VARIABLE LABELS folio "Identificador nico del Hogar"
EXECUTE.

*

VARIABLE LABELS num_ren "Nmero de rengln"
EXECUTE.

*

VARIABLE LABELS empleo "Empleo del que provienen los ingresos"
EXECUTE.

VALUE LABELS empleo
0 'Para PEI, desocupados, y menores de 12 aos'
1 'Empleo principal'
2  '2 Empleo'
3  '3 Empleo'
4  '4 Empleo'
5  '5 Empleo'
6  '6 Empleo'
7  '7 Empleo'
8  'Ingresos por actividades diferentes'
9  'Ingresos por actividades realizadas antes de 6 meses'.
EXECUTE.


*

VARIABLE LABELS p49 "Causa de no ingresos en el empleo"
EXECUTE.

*

VARIABLE LABELS meses "Meses de referencia"
EXECUTE.

*

VARIABLE LABELS clave "Clave de ingreso"
EXECUTE.

*.

VALUE LABELS clave
'P001' 'Sueldos, Salarios o Jornal'
'P002' 'Destajo'
'P003' 'Comisiones y Propinas'
'P004' 'Horas Extras'
'P005' 'Aguinaldo'
'P006' 'Incentivos, Gratificaciones o Premios'
'P007' 'Bono, Percepcin Adicional o Sobresueldo'
'P008' 'Primas Vacacionales y Otras Prestaciones en Efectivo'
'P009' 'Reparto de Utilidades'
'P010' 'Negocios Industriales'
'P011' 'Negocios Comerciales'
'P012' 'Prestacin de Servicios'
'P013' 'Produccin Agrcola'
'P014' 'Cra explotacin y productos derivados de animales'
'P015' 'Reproduccin, corte y tala de rboles'
'P016' 'Recoleccin de Flora, Productos Forestales Caza captura de animales'
'P017' 'Cra y explotacin de plantas y animales acuticos y pesca'
'P018' 'Sueldos o Salarios'
'P019' 'Ganancias o Utilidades'
'P020' 'Sueldos, salarios o jornal'
'P021' 'Ganancias o utilidades'
'P022' 'sueldos, salarios o jornal'
'P023' 'Ganancias o utilidades'
'P024' 'Alquiler de tierras terrenos que estn dentro del pas'
'P025' 'Alquiler de tierras y terrenos que estn fuera del pas'
'P026' 'Alquiler de tierras de donde se extraen minerales, agua, arena, piedra, etc'
'P027' 'Alquiler de casas, edificios, locales y otros inmuebles que estn dentro del pas'
'P028' 'Alquiler de casas, edificios, locales y otros inmuebles que estn fuera del pas'
'P029' 'Intereses provenientes de inversiones a plazo fijo'
'P030' 'Intereses provenientes de eventos de ahorro'
'P031' 'Intereses provenientes de prestamos a terceros'
'P032' 'Rendimientos provenientes de acciones o dividendos'
'P033' 'Rendimientos provenientes de bonos'
'P034' 'Rendimiento provenientes de cdulas'
'P035' 'Alquiler de marcas, patentes y derechos de autor'
'P036' 'Otros Ingresos por renta de la propiedad no considerados en los anteriores especifique'
'P037' 'Jubilaciones y o pensiones originados dentro del pas'
'P038' 'Jubilaciones y o pensiones provenientes de otros pases'
'P039' 'Indemnizaciones recibidas de seguros contra riesgos a terceros'
'P040' 'Indemnizaciones por accidentes de trabajo'
'P041' 'Indemnizaciones por despido y retiro voluntario'
'P042' 'Becas y donativos provenientes de organizaciones no gubernamentales'
'P043' 'Becas y donativos provenientes del gobierno'
'P044' 'Regalos o donativos en dinero provenientes de otros hogares'
'P045' 'Ingresos provenientes de otros pases'
'P046' 'Beneficios de progresa u oportunidades'
'P047' 'Beneficio de PROCAMPO'
'P048' 'Otros ingresos corrientes no considerados en los anteriores, especifique. Percepciones financieras y de capital'
'P049' 'Retiro de Inversiones, Ahorros, Tandas y Cajas de Ahorro, etc'
'P050' 'Pagos recibidos de prestamos que usted hizo a otras personas no miembros del hogar'
'P051' 'Prestamos recibidos de personas no miembros del hogar o instituciones'
'P052' 'Venta de Monedas, Metales Preciosos, Joyas y Obras de Arte'
'P053' 'Venta de acciones'
'P054' 'Venta de Bonos'
'P055' 'Venta de cedulas'
'P056' 'Venta de marcas, patentes y derechos de autor'
'P057' 'Herencia, dotes y legados'
'P058' 'Lotera y juegos de azar'
'P059' 'Ventas de casas, terrenos, condominios, etc, que estn dentro del pas propiedad de algn miembro del hogar'
'P060' 'Venta de casas, terrenos, condominios, etc, Que estn fuera del pas propiedad de algn miembro del hogar'
'P061' 'Venta de maquinaria equipos, animales de produccin, vehculos, etc utilizados en el negocio propiedad del hogar'
'P062' 'Venta de vehculos, aparatos elctricos d segunda mano, etc'
'P063' 'Prestamos hipotecarios por bienes inmuebles. casas, terrenos, edificios y locales'
'P064' 'Seguros de vida'
'P065' 'Otras percepciones financieras y de capital no consideradas en las anteriores especifique'
EXECUTE.


*


VARIABLE LABELS ing_1 "Ingresos del mes pasado"
EXECUTE.

*

VARIABLE LABELS ing_tri "Ingreso trimestral"
EXECUTE.

*

VARIABLE LABELS ing_2 "Ingresos del primer mes anterior al mes pasado"
EXECUTE.

*

VARIABLE LABELS ing_3 "Ingresos del segundo mes anterior al mes pasado"
EXECUTE.

*

VARIABLE LABELS ing_4 "Ingresos del tercero mes anterior al mes pasado"
EXECUTE.

*

VARIABLE LABELS ing_5 "Ingresos del cuarto mes anterior al mes pasado"
EXECUTE.

*

VARIABLE LABELS ing_6 "Ingresos del quinto mes anterior al mes pasado"
EXECUTE.

